Show / Hide Table of Contents

# Struct AgentReadyCheck.ReadyCheckEntry

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI.Agent

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct ReadyCheckEntry

### Fields

| Improve this Doc View Source

#### ContentID

##### Declaration

    public long ContentID

##### Field Value

Type | Description
--- | ---
System.Int64 |

| Improve this Doc View Source

#### Status

##### Declaration

    public AgentReadyCheck.ReadyCheckStatus Status

##### Field Value

Type | Description
--- | ---
AgentReadyCheck.ReadyCheckStatus |